{
  "sha": "d33527fc96465c22e32cb2c6ab99ae62e4484e23283b6dbb4b2b012eaf2754ea",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-E85ADD10-D850-4AC0-B155-027367EC2C47-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Secret Name | Decrypt Button | Last Decrypted Date | Last Updated Date | Actions |\n|-------------|----------------|--------------------|-------------------|---------|\n| secret/cypher_policy_test_1 | Decrypt | 04/04/2022 02:16 PM | 04/05/2022 02:32 PM | Actions |\n| secret/cypher_policy_test_2 | Decrypt | 04/04/2022 02:16 PM | 04/04/2022 02:46 PM | Actions |\n| secret/example/aws/access-key | Decrypt | 04/05/2022 07:28 PM | 04/05/2022 07:28 PM | Actions |\n| secret/example/aws/my-special-key | Decrypt | 04/05/2022 07:28 PM | 04/05/2022 07:28 PM | Actions |\n| secret/example/aws/secret-key | Decrypt | 04/05/2022 07:27 PM | 04/05/2022 07:27 PM | Actions |\n| secret/example/azure/secret1 | Decrypt | 04/05/2022 07:29 PM | 04/05/2022 07:29 PM | Actions |\n| secret/example/azure/secret2 | Decrypt | 04/05/2022 07:30 PM | 04/05/2022 07:30 PM | Actions |\n| secret/hello | Decrypt | 04/12/2021 02:40 PM | 04/01/2022 10:06 PM | Actions |\n| secret/QA Kubernetes Cluster-kube-cluster-admin-kubeconfig | Decrypt | 02/16/2022 07:11 PM | 03/14/2022 12:54 PM | Actions |"
}
